html {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 0.9rem;
}

body {
    height: 100%;
    background-color: #fff;
    color: #000;
    box-sizing: content-box;
    -webkit-backface-visibility: hidden;
}

#pageContainer {
    position: relative;
    padding: 0;
    min-height: 100%;
}

header{
    position: relative;
    text-align: center;
    z-index: 14;
}

#content{
    padding: 15px 15px;
    color: #87762d;
}

#sideBar{
    color: #2898a0;
}

footer{
    background-color: #2898a0;
    color: #ccfafd;
}

/********************************/
/**************Divs**************/
/********************************/

.price{
    padding: 15px;
    border-bottom: 1px solid #eaeaea;
    justify-content: center;
    align-items: center;
}

.price img{
    margin: 5px 5px;
}

footer h3{
    color: #fff;
}

/********************************/
/**********Other Pages***********/
/********************************/

#mapContainer{
    position: relative;
    margin: 15px auto;
    width: 100%;
    max-width: 500px;
}

#mapContainer .map{
    position: relative;
    width: 100%;
    z-index: -1;
}

#mapContainer a.marker{
    position: absolute;
    cursor: pointer;
    z-index: 1;
}

#mapContainer a.marker img{
    position: absolute;
    width: 34px;
    height: 52px;
    left: -17px;
    top: -52px;
}

/* Form */

form{
    max-width: 400px;
    color: #2898a0
}

form input[type="text"], form select, form textarea{
    margin: 2px 0 8px;
    width: 100%;
    padding: 4px 7px;
    color: #2898a0;
    border: solid 2px #2898a0;
}

form input::placeholder{
    color: #2898a0;
}

form input[type="submit"]{
    width: 100%;
    padding: 6px;
    background-color: #2898a0;
    color: #fff;
    border: none;
    letter-spacing: 1px;
    font-weight: bold;
    cursor: pointer;
}

/********************************/
/**************Menu**************/
/********************************/

#nav{
    position: relative;
    text-align: center;
}

#nav ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#nav ul li{
    display: inline-block;
    position: relative;
    padding: 0 14px;
    color: #2898a0;
    margin: 0 -2px;
    border-left: 1px solid #2898a0;
    border-right: 1px solid #2898a0;
    line-height: 30px;
    font-size: 1.1rem;
    font-weight: 700;
    transition: all 0.2s;
}

#nav ul li:hover{
    color: #c1b05f;
}

#nav ul li ul{
    position: absolute;
    left: 0;
    top: 30px;
    min-width: 100%;
    padding: 10px;
    background-color: #2898a0;
    opacity: 0;
    pointer-events: none;
    transition: all 0.25s;
}

#nav ul li ul li{
    display: list-item;
    margin: 0;
    padding: 0;
    color: #fff;
    border: none;
    line-height: 30px;
    font-size: 1.0rem;
    font-weight: 700;
}

#nav ul li:hover ul{
    opacity: 1;
    pointer-events: all;
}

#nav ul li:first-child{
    border-left: none;
}

#nav ul li:last-child{
    border-right: none;
}




#nav.mobile{
    height: 0;
    overflow: hidden;
    transition: all 0.65s;
}

#nav.mobile ul{
}

#nav.mobile ul li{
    display: list-item;
    margin: 0;
    padding: 0;
    border: none;
    line-height: 35px;
}

#nav.mobile ul li:hover{
    color: #c1b05f;
}

#nav.mobile ul li ul{
    position: static;
    top: 0;
    width: 100%;
    height: 0;
    padding: 0;
    background-color: transparent;
    opacity: 1;
    pointer-events: all;
    overflow: hidden;
    transition: all 0.65s;
}

#nav.mobile ul li ul li{
    color: #2898a0;
}

#but-menu{
    display: none;
    margin: 10px auto;
    width: 35px;
    cursor: pointer;
    transition: all 0.15s;
}

#but-menu:hover{
    transform: scale(1.15);
}

/********************************/
/**************Heads*************/
/********************************/

h1, h2{
    font-size: 1.4rem;
    font-weight: 700;
}

h3{
    font-size: 1.2rem;
    font-weight: 700;
}

h4{
    
}

h1.pageTitle, h2.pageTitle{
    border-bottom: solid 3px;
    text-transform: uppercase;
    line-height: 2.5rem;
    font-size: 1.6rem;
    font-weight: 700;
}

/********************************/
/************Paragraphs**********/
/********************************/

/********************************/
/**************Buttons***********/
/********************************/

a, a:hover, a:link, a:visited, a:link:active, a:visited:active{ 
    color: inherit;
    text-decoration: underline;
    cursor: pointer;
}

#nav a, footer a, #sideBar a{
    text-decoration: none !important;
}

a.linkButton, a.linkButton:link, a.linkButton:visited, a.linkButton:link:active, a.linkButton:visited:active{
    display: inline-block;
    margin: 10px 20px 10px 0;
    padding: 10px 10px;
    background-color: #2898a0;
    color: #fff;
    border: solid 2px #2898a0;
    text-decoration: none;
    font-weight: 700;
    cursor: pointer;
    transition: all 0.4s;
}

a.linkButton:hover{
    background-color: #fff;
    color: #2898a0;
}

a.linkButton.outline, a.linkButton.outline:link, a.linkButton.outline:visited, a.linkButton.outline:link:active, a.linkButton.outline:visited:active{
    background-color: #fff;
    color: #87762d;
    border: solid 2px #87762d;
}

a.linkButton.outline:hover{
    background-color: #87762d;
    color: #fff;
}

/********************************/
/**************Sliders***********/
/********************************/

#headerImg{
    margin: 15px auto;
    width: 100%;
    max-width: 950px;
}

.quoteSlider{
    position: relative;
    width: 100%;
    padding: 15px;
    background-color: #f9f9f9;
}

.quoteSlider .quoteHolder{
    position: relative;
    width: 100%;
    height: auto;
}

.quoteSlider .quoteHolder div{
    position: static;
    left: 0;
    top: 0;
    width: 100%;
    color: #2898a0;
    text-align: center;
    font-style: italic;
}

.quoteSlider .quoteHolder div.init{
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #2898a0;
    text-align: center;
    justify-content: center;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    transition: all 0.8s;
    font-style: italic;
}

.quoteSlider .quoteHolder div.init.shown{
    opacity: 1;
    pointer-events: all;
}

.quoteSlider .quoteHolder div p{
    margin: 0;
}

/********************************/
/********************************/
/********************************/

.underlined{
    text-decoration: underline !important;
}

.blueTxt, h3.blueTxt{
    color: #2898a0;
}

@media only screen and (max-width: 991px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 576px) {
}

@media only screen and (max-width: 400px) {
}

#nav > ul > li:nth-last-child(1) {
    background-color: #87762d;
     color: white;
     border-left: 0;
}